<template>
   <main-item-form></main-item-form>
</template>

<script>
    import Form from './Form.vue';
    export default {
        name: 'CreateMainItem',
        components: {
            'main-item-form': Form,
        },
        mounted() {
            this.$root.$emit('get-main-item');
        },
    }
</script>
